@charset "UTF-8";
@media screen and (max-width: 768px) {
/* header */
#top-head {
	width: 100%;
	font-size: 14px;
	top: -100px;
	width: 100%;
	margin: 0 auto 0;
	padding: 30px 0 0;
	line-height: 1;
	z-index: 999;
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}

#top-head .logo {
	font-size: 24px;
	color: #333;
}
#top-head.fixed #global-nav ul li a {
	color: #FFF;
	padding: 0 20px;
}
.sp_header_nav{
	box-sizing:border-box;
	width: 100%;
	background:#333;
	padding:0 5%;
	text-align:center;
	position:relative;
}
.sp_header_nav ul.hn li{
	float:left;
	width:33%;
	padding:5% 0;
}
.sp_header_nav ul.hn li:nth-child(1),
.sp_header_nav ul.hn li:nth-child(2){
	border-left:1px solid #000;
}
.sp_header_nav ul.hn li a{
	display:block;
	width:100%;
	color:#FFF;
}


/* Fixed Btn Hover */
#top-head #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background: #0062B8;
	bottom: -20px;
}


/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 16%;
	top: 43%;
	width: 40px;
	height: 50px;
	cursor: pointer;
	z-index: 101;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 3px;
	width: 100%;
	background: #FFF;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 8px;
}
#nav-toggle span:nth-child(3) {
	top: 16px;
}

	#top-head,
	.inner {
		width: 100%;
		padding: 0;
	}



	#mobile-head {
		background: #000;
		width: 100%;
		min-width:320px;
		padding:0 0;
		z-index: 999;
		position: relative;
	}
	
	#mobile-head p.logo {
		width:55%;
		padding:1% 3%;
		background: #FFF;
	}
	#mobile-head p.logo img{
		width:100%;
	}
	
	 p.en_btn a{
		display:block;
		padding:18px 0;
		background:#111;
		color:#FFF;
		border-bottom:1px solid #555;
		font-family: 'Roboto', sans-serif;
		font-size:1.5rem;
		letter-spacing:3px;
	}
	
	#global-nav {
		padding:8% 0 6% 0;
		background: #333;
		width: 100%;
		min-width:320px;
		text-align: center;
		font-family: 'Roboto', sans-serif;
		font-size:1.4rem;
		letter-spacing:3px;
		display:none;
		position:absolute;
		top:0;
		left:0;
		z-index:9999;
		
	}
	#global-nav ul {
		width:90%;
		margin:0 auto;
		position: static;
		right: 0;
		top:0;
		font-size: 12px;
	}
	#global-nav ul li{
		padding: 4% 0;
	}
	#global-nav ul li.btn {
		width: 100%;
		padding: 3% 0;
		margin-bottom: 1%;
		text-align: center;
	}
	#global-nav ul li.nav_lang {
		width: 48.5%;
		display: inline-block;
		margin: 4% 0 10%;
		padding: 0 0;
		text-align: center;
		font-size: 11px;
	}
	#global-nav ul li:nth-child(9){
		padding: 4% 0 12%;
		border-bottom:1px solid #aaa;
	}
	#global-nav ul li:nth-child(10){
		border-right: 1px solid #aaa;
	}
	#global-nav.top ul li:nth-child(4){
		padding: 8% 0 4%;
	}
	#global-nav.top ul li:nth-child(9){
		padding: 3% 0;
		border-bottom: none;
	}
	#global-nav.top ul li:nth-child(10){
		padding: 4% 0 12%;
		border-right: none;
		border-bottom: 1px solid #aaa;
	}
	#global-nav.top ul li:nth-child(11){
		border-right: 1px solid #aaa;
	}
	#global-nav ul li#nav-close{
		width:100%;
		color:#333;
		background:#FFF;
		padding:2% 0;
	}
	#global-nav ul li#nav-close a{
		display:block;
		width:100%;
		color:#333;
		cursor:pointer;
	}
	#global-nav ul li.nav_lang a{
		display:block;
		width:100%;
	}
	#global-nav ul li a {
		color:#FFF;
	}
		

	#nav-toggle {
		display: block;
	}
	
	/* #nav-toggle ボタンクリック時動作*/
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav トグルオープン動作 */
	.open #global-nav {
		/* #global-nav top + #mobile-head height */
		-moz-transform: translateY(750px);
		-webkit-transform: translateY(750px);
		transform: translateY(750px);
	}



}

@media screen and (max-width: 640px) {

/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 16%;
	top: 42%;
	width: 35px;
	height: 32px;
	cursor: pointer;
	z-index: 101;
}

	#nav-toggle {
		display: block;
	}



}
@media screen and (max-width: 500px) {


/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 15%;
	top: 38%;
	width: 27px;
	height: 30px;
	cursor: pointer;
	z-index: 101;
}


	#nav-toggle {
		display: block;
	}
	




}
